#videoBlogModal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 1000;
}
#videoBlogOverlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
#videoBlogContentWrapper {
    position: relative;
    background: #fff;
    width: 600px;
    max-width: 90%;
    margin: 60px auto;
    padding: 20px;
    border-radius: 8px;
    z-index: 1001;
}
#videoBlogClose {
    background: #fff;
    padding: 7px;
    border-radius: 50%;
    z-index: 1;
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    color: #333;
    cursor: pointer;
}
#videoBlogClose img {
    width: 15px;
    opacity: 0.6;
}
#videoBlogClose:hover {
    color: red;
}
.video_box .stat-videoBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
